uuid: a90dfb15-0d0f-49c8-a3aa-4a2ba36f1824
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs
id: media_save_action
label: 'Save media'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
